/* WINS.H */

extern int	curwin;

#define	DVERT	0xba	/*  */
#define	DUR		0xbb	/*  */
#define	DLR		0xbc	/*  */
#define	DLL		0xc8	/*  */
#define	DUL		0xc9	/*  */
#define	DHOR	0xcd	/*  */

#define	F1  	0x3B00
#define	F2		0x3C00
#define	F3		0x3D00
#define	F4		0x3E00
#define	F5		0x3F00
#define	F6		0x4000
#define	F7		0x4100
#define	F8		0x4200
#define	F9		0x4300
#define	F10		0x4400

#define	HOME	0x4700
#define	ARUP	0x4800
#define	PGUP	0x4900
#define	LEFT	0x4B00
#define	CENTER	0x4C00
#define	RIGHT	0x4D00
#define	END		0x4F00
#define	ARDOW	0x5000
#define	PGDOW	0x5100
#define	INS		0x5200
#define	DEL		0x5300

#define	ESC		0x1B
#define	CR		0x0D
#define	BS		0x08

void NewWin (int i,int frame,int left,int top,int right,int bottom,char *title);
void Frame (int left,int top,int right,int bottom,char *title);
void SelectWin (int i);
int Key (void);

